//------------------------------------------------------------------------------
// <auto-generated>
//    Este código se generó a partir de una plantilla.
//
//    Los cambios manuales en este archivo pueden causar un comportamiento inesperado de la aplicación.
//    Los cambios manuales en este archivo se sobrescribirán si se regenera el código.
// </auto-generated>
//------------------------------------------------------------------------------

namespace Conector
{
    using System;
    using System.Collections.Generic;
    
    public partial class HISTORICO_TAREA
    {
        public decimal ID_HISTORICOTAREA { get; set; }
        public System.DateTime FECHACAMBIO { get; set; }
        public decimal ESTADOTAREA_ID { get; set; }
        public decimal USUARIO_ID { get; set; }
        public decimal TAREA_ID { get; set; }
    
        public virtual ESTADO_TAREA ESTADO_TAREA { get; set; }
        public virtual USUARIO USUARIO { get; set; }
        public virtual TAREA TAREA { get; set; }
    }
}
